<app-layout>
    <mat-sidenav-container>
        <mat-sidenav-content>
        <app-header></app-header>
        <main>
            <router-outlet></router-outlet>
        </main>
        </mat-sidenav-content>
    </mat-sidenav-container>
</app-layout>